Subject: Last Call: LDAP Extensions for Scrolling View Browsing of Search Results to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 20 Apr 2000 06:41:10 -0400

The IESG has received a request from the LDAP Extension Working Group
to consider LDAP Extensions for Scrolling View Browsing of Search
Results <draft-ietf-ldapext-ldapv3-vlv-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 4, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ldapext-ldapv3-vlv-04.txt